<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_HomeViewController" customModule="relax_offline_mp3_music" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="mLK-Jd-vck" id="5mS-bI-6RR"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Home'bg" translatesAutoresizingMaskIntoConstraints="NO" id="Cpu-MK-rc5">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="900.5"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="900.5" id="Ooj-pA-ywl">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="mLK-Jd-vck">
                    <rect key="frame" x="0.0" y="66" width="375" height="601"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="MusicLax" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QKh-4L-ObN">
                    <rect key="frame" x="16" y="28" width="82.5" height="24"/>
                    <fontDescription key="fontDescription" type="italicSystem" pointSize="20"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hKx-VM-y2a">
                    <rect key="frame" x="274" y="24" width="51" height="32"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="Mzp-RN-W5s">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="51" id="PjR-H8-dch">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="VIP'logo"/>
                    <connections>
                        <action selector="vipClick:" destination="-1" eventType="touchUpInside" id="rpg-qp-peI"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="U4v-5X-SBo">
                    <rect key="frame" x="335" y="28" width="24" height="24"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="24" id="PPW-Dr-YGv">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="24" id="dnd-Vm-NoY">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Home_Menu'logo"/>
                    <connections>
                        <action selector="menueClick:" destination="-1" eventType="touchUpInside" id="R4F-Er-Dfk"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Cpu-MK-rc5" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="7ZI-Y1-iuM"/>
                <constraint firstItem="QKh-4L-ObN" firstAttribute="centerY" secondItem="U4v-5X-SBo" secondAttribute="centerY" id="A36-wN-4KX"/>
                <constraint firstItem="Cpu-MK-rc5" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="H3F-G4-wxZ"/>
                <constraint firstItem="U4v-5X-SBo" firstAttribute="leading" secondItem="hKx-VM-y2a" secondAttribute="trailing" constant="10" id="IG2-gD-S8V">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="mLK-Jd-vck" secondAttribute="trailing" id="Jdt-xA-aO4"/>
                <constraint firstItem="mLK-Jd-vck" firstAttribute="top" secondItem="hKx-VM-y2a" secondAttribute="bottom" constant="10" id="MDV-kE-cgK">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="QKh-4L-ObN" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="TWX-Lm-1vU">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Cpu-MK-rc5" secondAttribute="trailing" id="VKw-AA-xMC"/>
                <constraint firstItem="hKx-VM-y2a" firstAttribute="centerY" secondItem="U4v-5X-SBo" secondAttribute="centerY" id="cV2-aW-a5z"/>
                <constraint firstAttribute="bottom" secondItem="mLK-Jd-vck" secondAttribute="bottom" id="h8k-6P-60E"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="U4v-5X-SBo" secondAttribute="trailing" constant="16" id="hki-di-j4U">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="mLK-Jd-vck" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="nPR-gi-zV7"/>
                <constraint firstItem="U4v-5X-SBo" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="8" id="ufo-IS-9AB">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
            </constraints>
            <point key="canvasLocation" x="130.40000000000001" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="Home'bg" width="375" height="900.5"/>
        <image name="Home_Menu'logo" width="24" height="24"/>
        <image name="VIP'logo" width="51" height="32"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
